/* versteckte Felder */
#field_LI, #field_AC, #field_EF, #field_group_gr800, #field_group_kl800, #field_car_no, #field_elearning {
  display: none; !important
}

.eb-notice-message {
  font-size: 100%;
}

.eb-field-description {
  margin-top: 10px; !important
}

.eb-field-box {
  margin-top: 200px;
}

.eb-event-box .eb-event-date-time {
  font-size: 100%;
}

.eb-columns-layout-container .eb-event-wrapper {
  padding-bottom: 110px;
}

#eb-upcoming-events-page-columns .eb-taskbar.clearfix {
  bottom: 10px;
  position: absolute;
}

.eb-agenda-title {
  font-size: 18px;
}